Bug 116616 - [ MAINTAINER UPDATE ] news/nzbget broken under 7
[ MAINTAINER UPDATE ] news/nzbget broken under 7
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: beech
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-24 23:10 UTC by lewiz
Modified: 2007-09-29 20:52 UTC (History)
0 users

See Also:


Attachments
file.diff (532 bytes, patch)
2007-09-24 23:10 UTC, lewiz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description lewiz 2007-09-24 23:10:00 UTC
	news/nzbget will not build under gcc 4.2.  No longer maintained.  Mark it as broken on 7.
Comment 1 Edwin Groothuis freebsd_committer 2007-09-24 23:10:10 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer)
Comment 2 dfilter freebsd_committer 2007-09-25 12:26:09 UTC
rafan       2007-09-25 11:26:04 UTC

  FreeBSD ports repository

  Modified files:
    news/nzbget          Makefile 
  Log:
  - Mark broken with gcc 4.x as this project is no longer under active
    development. Quote from SourceForge page:
  
  "As of 2004-10-08 10:20, this project is no longer under active development."
  
  PR:             ports/116616
  Submitted by:   Lewis Thompson <lewiz at compsoc.man.ac.uk> (maintainer)
  
  Revision  Changes    Path
  1.5       +7 -1      ports/news/nzbget/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2007-09-25 12:26:12 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 beech freebsd_committer 2007-09-25 21:20:06 UTC
State Changed
From-To: closed->open

Fix pending 


Comment 5 beech freebsd_committer 2007-09-25 21:20:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

Fix pending
Comment 6 dfilter freebsd_committer 2007-09-29 18:19:50 UTC
beech       2007-09-29 17:19:44 UTC

  FreeBSD ports repository

  Modified files:
    news/nzbget          Makefile 
  Log:
  - Fix build with 7.x and amd64
  
  PR:             ports/116616
  Submitted by:   Lewis Thompson <lewiz@compsoc.man.ac.uk> (maintainer)
  Approved by:    sat (mentor)
  
  Revision  Changes    Path
  1.6       +5 -9      ports/news/nzbget/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 beech freebsd_committer 2007-09-29 20:51:56 UTC
State Changed
From-To: open->closed

Committed, Thanks!